CVE-2014-9477

2015-01-16T16:59:00
ID CVE-2014-9477
Type cve
Reporter cve@mitre.org
Modified 2015-01-20T14:22:00

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Listings extension for MediaWiki allow remote attackers to inject arbitrary web script or HTML via the (1) name or (2) url parameter.